.read img{
    margin:50px auto;
}

h2{
    color:#000;
    font-size:2.4rem;
    margin:80px 0 50px;
}

#sdgs .goal {
    display: flex;
    justify-content: space-between;
    align-items: flex-start ;
    max-width:800px;
    width:90%;
    margin:30px auto 60px;
}

#sdgs .goal h4{
    font-weight:700;
    margin-bottom:1.5rem;
}

#sdgs .goal img{
    max-width:200px;
    margin-right:40px;
}

#sdgs .goal ul{
    width:70%;
}
#sdgs .goal ul li{
    list-style: disc;
    margin-left:2rem;
    margin-bottom:1rem;
}

/******************** sp ********************/
@media only screen and (max-width: 767px) {
    #sdgs .goal {
        display:block;
    }

    #sdgs .goal img{
        display: block;
        margin:20px auto;
    }

    #sdgs .goal ul{
        width:100%;
    }

}